6 komentářů k článku Ve Flashi a Acrobatu objevena závažná bezpečnostní chyba:

  1. Jarda_P

    Re: Ve Flashi a Acrobatu objevena závažná bezpečnostní chyba

    Tak si hlavne zajdete na prednasky Toma Krchy o tom, jak je Flash bajecny. :-)

    1. _r3450n_

      Re: Ve Flashi a Acrobatu objevena závažná bezpečnostní chyba

      Tyhle flash afery kazdeho jenom otravuji. Ja bych vsechny ty produkty adobe zakazal :)

      1. Kerala

        Re: Ve Flashi a Acrobatu objevena závažná bezpečnostní chyba

        Pak budete muset šáhnou hlouběji do peněženky.

    1. Ferda

      Re: 64b release pro linux

      http://packages.debian.org/squeeze/flashplugin-nonfree
      V Debian contrib je balicek „flashplugin-nonfree2.8_am­d64.deb“. Ten myslim automaticky stahne z Adobe 64bit verzi flashe.
      Jinak se flashi vyhybam jak jen to jde. Kdyz vezmu v uvahu jak prasacky napsany ten kod musi byt, kdyz jim tak dlouho trvalo nez se jim podarilo vydat 64 bit verzi na procesor s obdobnou instrukcni sadou. A staci kdyz povolim flash na strankach a za chvilku slysim ventilator na procesoru. Nestandardni technologie s mizernou implementaci.

      1. AX

        Re: 64b release pro linux

        No jo, jenze kdy se podivas primo na web Adobe, najdes release z unora.
        Myslis, ze debiani balik tu chybu nejak zazracne opravi?

Napsat komentář

Tato diskuse je již příliš stará, pravděpodobně již vám nikdo neodpoví. Pokud se chcete na něco zeptat, použijte diskusní server Devel.cz

Zdroj: https://zdrojak.cz/?p=1255